prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include

Name: avahi-core
Description: Avahi Multicast DNS Responder (Embeddable Stack)
Version: 0.6.27
Libs: -pthread -L${libdir} -lavahi-common -lavahi-core
Cflags: -pthread -D_REENTRANT -I${includedir}
